<template>
  <header class="header">
    <div class="container">
      <div class="header__content">
        <PartialsHeaderMenu />
        <PartialsHeaderSearch v-if="$route.name === 'index'" />
      </div>
    </div>
  </header>
</template>
